uuid: 78c984aa-7332-4195-8414-1f19e93cb0bf
langcode: en
status: true
dependencies:
  module:
    - search_api_db
id: config_sync.module.search_api_db
snapshotSet: config_sync
extensionType: module
extensionName: search_api_db
items:
  -
    collection: ''
    name: search_api_db.settings
    data:
      autocomplete_max_occurrences: 0.9
